<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Ошибка</string>
	<key>10</key>
	<string>Всегда подтверждать</string>
	<key>2</key>
	<string>Ошибка при выполнении AppleScript в пределах Пресета Экрана</string>
	<key>3</key>
	<string>‘SwitchResX Control’ не найден на ваших дисках.</string>
	<key>4</key>
	<string>Безопасные исходные разрешения</string>
	<key>5</key>
	<string>Элементы Рабочего Стола #%@</string>
	<key>6</key>
	<string>Изменение конфигурации</string>
	<key>7</key>
	<string>Пожалуйста, подтвердите изменение конфигурации.</string>
	<key>8</key>
	<string>Вернуть</string>
	<key>9</key>
	<string>Подтвердить сейчас</string>
	<key>NewVersionAvail</key>
	<string>Доступна новая версия SwitchResX.
Нажмите здесь, чтобы загрузить новую версию.</string>
	<key>NewVersionAvailTitle</key>
	<string>SwitchResX Информация</string>
</dict>
</plist>
